Subject: sparesFinder named in Sunday Times top 100 e-League
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 19 Dec 2000 05:00:00 -0800 (PST)

?
sparesFinder Friends
?
In their quarterly review, The Sunday Times  and Bathwick Group have ranked 
sparesFinder at number 47 of Europe's top 100  e-businesses, dubbed the 
"e-League". We are delighted to be named and to debut  more than half way up 
the list. (For those of you receiving this message in  plain text, you can 
find the e-League commentary page at 
http://www.bathwick.com/ir/eleague/commentary.shtml)
?
Please note the mention we get in paragraph  two, as "a young company with a 
great concept," in the update commentary below.  For the full review, just 
click on the Top 100 and see sparesFinder at 47.  You'll also see us in The 
Sunday Times itself when the e-League is printed in  the new year.
?
Coming on the heels of recent reviews from  Schroder Salomon Smith Barney and 
Goldman Sachs, this is further good news and  endorsement for the 
sparesFinder initiative. Thank you for your support  and?role in helping make 
this happen. 
?

The Sunday Times
e-League home
in association with
The Bathwick Group

Click below to view the  NEW top 100

To Top 100

E-league Contents- - - - - - - - - - - - - - - - -- Assessment criteria- Have 
your say- Email  subscription

Previous Rankings- - - - - - - - - - - - - - - - -- Launch - 2 July 2000- 6 
Aug  2000

E-league Sponsors- - - - - - - - - - - - - - - - -CazenoveHewlett PackardKPMG
Oracle

Disclaimer

Return to Bathwick Investment  Research

The e-league is updated on a  regular basis. If you would like to receive 
updates please register  today. 

	
	Brief commentary - October update
	This update sees one notable exit ) that of  Boxman.com from no.20 last time 
(August). Boxman had a good  management team, business model, cost control, 
and customer base,  but was a victim of over-ambition and negative investor 
sentiment in  the light of long or lengthening periods of losses. Others 
will  probably follow over the coming months.
	
	As with the last  update, though, there's more good news than bad ) new 
entries  include a number of strong b2b companies, including  
Sparesfinder.com, a young company with a great concept for cutting  costs for 
heavy industries.
	
	On a general note, The standard  of companies in the e-league (against which 
all are judged)  continues to improve, and scores have been adjusted to 
reflect the  improving average.
	
	There are still some notable exceptions  that warrant a place in the league, 
but from which we have been so  far unable to obtain sufficient data for the 
assessment, including  many continental European companies such as 
Chateauonline, and  Mercateo and other UK companies like Medexonline. 
	
	Future  developments will include more analysis of individual market sectors  
and the addition of selected company profiles ) we will provide more  details 
on this site over the next month.

	
	The Sunday Times and The Bathwick  Group would like to extend their thanks to 
the sponsors of the  e-League

	

		

		1
		?band-x.com 
		2
		?mondus.com 
		3
		?deal4free.com 
		4
		?jobserve.com 
		5
		?silicon.com 
		6
		?wgsn.com 
		7
		?beenz.com 
		8
		?moreover.com 
		9
		?sportal.com 
		10
		?vavo.com 
		11
		?thinknatural.com 
		12
		?europeaninvestor.com 
		13
		?streetsonline.co.uk 
		14
		?blackstar.co.uk 
		15
		?tiss.com 
		16
		?netdoktor.com 
		17
		?sharepeople.com 
		18
		?goindustry.com 
		19
		?peoplesound.com 
		20
		?kelkoo.com 

		To view the full Top 100 table click here.